@use 'partials/components/menu';

button {
  max-width: menu.$menu-button-width;
  width: menu.$menu-button-width;
  padding: 0;
  border-radius: 1px;
  margin: 0;
  line-height: 12px;
}

.mat-mdc-unelevated-button.mat-mdc-button-base {
  height: menu.$menu-button-height;
}
